package com.tzld.piaoquan.recommend.model.produce;

import java.io.File;

/**
 * @author dyp
 */
public class Demo {
    public static void main(String[] args) {
        String rpath = "xgboost";
        String apath = new File(rpath).getAbsolutePath();
        System.out.println(apath);
    }
}
